/*==============RESET===================*/

:root {
  --white: #ffffff;
  --red: #d10a10;
  /* --additional-color: #ff6900; 
  --main-grey: #333333;
  --additional-grey: #777;*/
  --box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.25);
  --button-hover: #313131;
  --link-color: #0486be;
  --link-hover-color: #d10a10;
  /*--title-color: #141414;
  --text-color: #141414;
  --label-color: #a1a1a1;
  --header-add-color: #545658;
  --decor-element-color: #8a8c8e;
  --image-color: #f6f6f6;
  --sections-margin-bottom: 1.5rem;
  --sections-max-width: 36.25rem;
  --titles-margin: 2.5rem 0 1.5rem;
  --text-size: 1rem;
  --title-size: 2rem;
  --common-text-margin: 1rem 0;
  --font: ;
  --additional-font: ;
  */
}

* {
  -webkit-tap-highlight-color: transparent;
}

img {
  border: 0;
  font-size: 0;
  line-height: 0;
}

label,
figure,
figcaption {
  display: block;
  margin: 0;
  padding: 0;
}

/*=========MAIN-CONTENT===========*/

#un-content {
  margin-bottom: var(--space-5);
  padding: 0 8px 8px;
}
@media screen and (min-width: 768px) {
  #un-content {
    padding: 0;
  }
}

/*==============HEADER==============*/

.un-header {
}

.un-header__title {
  display: inline;
  margin-top: 0;
  margin-bottom: 0;
  color: var(--color-text-grey-base);
  font-family: var(--font-family-brand-primary);
  font-weight: var(--font-weight-medium);
  font-size: var(--font-heading-2-size);
  line-height: var(--font-heading-2-line-height);
  text-align: inherit;
  text-decoration: none;
}

@media only screen and (min-width: 768px) {
  .un-header__title {
    font-size: var(--font-heading-2-large-size);
    line-height: var(--font-heading-2-large-line-height);
  }
}

.un-header__image-wrapper {
  margin-bottom: var(--space-4);
}

.un-header__image {
  display: flex;
  flex-direction: column;
  align-items: center;
  /* margin: auto; */
  clear: both;
  width: 100%;
  margin: 0;
  padding: 0;
}

.un-header-image__caption {
  display: block;
  width: 100%;
  margin: 0;
  margin-top: var(--space-3);
  padding: 0;
  color: var(--color-grey-60);
  font-family: var(--font-family-brand-secondary);
  font-weight: var(--font-weight-regular);
  font-size: var(--font-caption-1-size);
  line-height: var(--font-caption-1-line-height);
  text-align: left;
  text-decoration: none;
}

.un-header__info {
  --align-items: center;
  --flex-wrap: wrap;
  --justify-content: flex-end;
  display: flex;
  margin: 0;
  margin-bottom: var(--space-3);
  /* border-top-width: 1px;
  border-top-style: solid;
  border-top-color: var(--color-grey-30); */
  padding-top: var(--space-4);
  padding-bottom: var(--space-4);
}

.un-header__details {
  flex: 1 1 auto;
  width: 100%;
  margin-right: var(--space-2);
  margin-bottom: var(--space-3);
}

@media only screen and (min-width: 480px) {
  .un-header__details {
    width: auto;
    margin-bottom: 0;
  }
}

.un-header__author {
  display: -webkit-box;
  display: block;
  margin: 0;
  margin-bottom: var(--space-3);
  padding: 0;
  padding-top: var(--space-4);
  overflow: hidden;
  color: var(--color-black-base);
  font-family: var(--font-family-brand-secondary);
  font-weight: var(--font-weight-bold);
  font-size: var(--font-caption-1-size);
  line-height: var(--font-caption-1-line-height);
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
}

.un-header__date {
  display: block;
  color: var(--color-primary-60);
  font-family: var(--font-family-brand-secondary);
  font-weight: var(--font-weight-regular);
  font-size: var(--font-caption-1-size);
  line-height: var(--font-caption-1-line-height);
}

.un-header__share-wrappepr {
  width: 100%;
  margin-bottom: var(--space-3);
}

@media only screen and (min-width: 480px) {
  .un-header__share-wrappepr {
    width: auto;
    margin-bottom: 0;
  }
}

.un-header__share {
  --flex-direction: row;
  display: flex;
  margin: 0;
  margin-bottom: var(--space-3);
  padding: 0;
  list-style: none;
}

.un-header__share-object {
  margin: 0;
  margin-right: var(--space-3);
}

.un-header__share-icon {
  display: inline-flex;
  flex: 0 0 auto;
  justify-content: center;
  align-items: center;
  box-sizing: border-box;
  width: var(--button-small-height);
  height: var(--button-small-height);
  border: none;
  border-radius: var(--border-radius-sides);
  outline: none;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

.un-header__share-icon_fb {
  color: #ffffff;
  background-color: #4267b2;
}

.un-header__share-icon_x {
  color: #ffffff;
  background-color: #000000;
}

.un-header__share-icon_whatsapp {
  color: #ffffff;
  background-color: #25d366;
}

.un-header__share-icon_mail {
  color: #ffffff;
  background-color: #919191;
}

.un-header__share-icon svg {
  flex: 0 0 auto;
  width: 16px;
  height: 16px;
  vertical-align: middle;
  fill: currentColor;
}

/*

.un-header-image__img {
}

.un-header__info-wrapper {
}

.un-header__date time {
}

.un-header__author-info {
}

.un-header__author-info span {
}

.un-header__category {
}

.un-header__author-info {
}

.un-header__date p {
}

.un-header__image:not(:has(figcaption)) {
}

.un-header-image__caption:before {
}

.un-header__excerpt {
}

.un-header__category-name {
}

.un-header__date-icon {
}

.un-header__date-icon svg {
}

*/

/*=============article================*/

.un-article {
  margin-bottom: 0px;
  margin-bottom: var(--space-5);
}

.un-article__paragraph {
  margin: 0;
  margin-bottom: var(--space-5);
  padding: 0;
  color: var(--color-primary-80);
  font-family: var(--font-family-brand-primary);
  font-size: var(--font-paragraph-size);
  line-height: var(--font-paragraph-line-height);
  text-align: inherit;
  text-decoration: none;
}

@media only screen and (min-width: 768px) {
  .un-article__paragraph {
    font-size: var(--font-paragraph-large-size);
    line-height: var(--font-paragraph-large-line-height);
  }
}

.un-article__headline2 {
  margin-bottom: var(--space-3);
  color: var(--color-text-grey-base);
  font-family: var(--font-family-brand-primary);
  font-weight: var(--font-weight-bold);
  font-size: var(--font-heading-5-size);
  line-height: var(--font-heading-5-line-height);
  text-align: inherit;
}

@media only screen and (min-width: 768px) {
  .un-article__headline2,
  .un-steps__title {
    font-size: 24px;
    margin: 0 0 8px 0;
    padding: 0 0 8px 0;
    line-height: var(--font-heading-5-large-line-height);
  }
}

.un-article__headline3 {
}

.un-article__callout {
  font-style: italic;
  border-left: solid 4px #e11229;
  padding-left: 8px;
}

.un-article__image-wrapper {
  margin-bottom: var(--space-5);
}

.un-article__image-wrapper:last-of-type {
  margin-bottom: 0;
}

.un-article__image {
  display: flex;
  flex-direction: column;
  align-items: center;
  /* margin: auto; */
  clear: both;
  width: 960px;
  max-width: 100%;
  margin: 0;
  padding: 0;
}

.un-article-image__caption {
  display: block;
  width: 100%;
  margin: 0 0 0 32px;
  margin-top: var(--space-3);
  padding: 0;
  color: var(--color-grey-60);
  font-family: var(--font-family-brand-secondary);
  font-weight: var(--font-weight-regular);
  font-size: var(--font-caption-1-size);
  line-height: var(--font-caption-1-line-height);
  text-align: left;
  text-decoration: none;
}

.un-article__link,
.un-steps__link,
.un-instruction__link {
  color: #e11229;
  text-decoration: underline;
}

.un-article__link:hover,
.un-steps__link:hover,
.un-instruction__link:hover {
  color: #007fff;
}

.un-article__link,
.un-steps__link,
.un-instruction__link,
.un-comment__link {
  cursor: pointer;
}

.un-article__tags {
  margin-top: var(--space-5);
  margin-bottom: var(--space-5);
  padding: 0 8px;
}

.un-article__tags-headline {
  position: relative;
  display: block;
  width: 100%;
  margin: var(--space-3) 0;
  border-top: 1px solid;
  padding: var(--space-3) 0 calc(var(--space-3) - 2px) 0;
  color: var(--color-primary-60);
  font-family: var(--font-family-brand-primary);
  font-family: var(--font-family-brand-secondary);
  font-weight: var(--font-weight-bold);
  font-weight: var(--font-weight-regular);
  font-size: var(--font-heading-6-size);
  line-height: var(--font-heading-6-line-height);
  text-decoration: none;
}

@media only screen and (min-width: 768px) {
  .un-article__tags-headline {
    font-size: var(--font-heading-5-large-size);
    line-height: var(--font-heading-5-large-line-height);
  }
}

@media only screen and (min-width: 480px) {
  .un-article__tags-headline {
    display: flex;
    justify-content: space-between;
    align-items: center;
  }
}

.un-article__tags-headline span {
  margin-right: var(--space-5);
}

.un-article__tags-list {
  display: flex;
  margin: 0;
  padding: 0;
  list-style: none;
}

.un-article__tag {
  --button-outline-border-style: solid;
  height: var(--button-large-height);
  height: var(--button-large-height);
  margin-top: var(--space-3);
  margin-right: var(--space-3);
  border-width: var(--button-outline-border-width);
  border-style: var(--button-outline-border-style);
  border-color: #00605c;
  border-radius: 24px;
  padding: 0 var(--button-large-padding-horizontal);
  padding: 0 var(--button-large-padding-horizontal);
  box-shadow: var(--button-outline-shadow);
  color: #00605c;
  font-family: "Nuacht Sans", "Nuacht Sans Fallback", "Helvetica Neue", Arial,
    sans-serif;
  font-weight: 400;
  font-size: 14px;
  line-height: 16px;
  background: var(--button-outline-background);
}

/*.un-article__blockquote {
    position: relative;
    font-size: 16px;
    margin: 16px 16px 46px 16px;
    border: 2px solid var(--);
    border-radius:20px;
    padding: 25px;
    margin-bottom: 4rem;
}

.un-article__blockquote::after {
    content:"";
    position: absolute;
    border: 2px solid var(--);
    border-radius: 0 50px 0 0;
    width: 40px;
    height: 40px;
    bottom: -40px;
    left: 50px;
    border-bottom: none;
    border-left: none;
    z-index: 2;
    box-sizing: border-box;
} 
.un-article__blockquote::before {
    content:"";
    position: absolute;
    width: 80px;
    border: 6px solid var(--white);
    bottom: -3px;
    left: 50px;
    z-index: 1;
}
.un-article__blockquote cite {
    position: absolute;
    bottom: -30px;
    left: 110px;
    font-size: 13px;
    font-weight: bold;
    color: var(--);
}
.un-article__image-wrapper {
}

*/

/*=========steps==============*/

.un-steps {
  margin: 0px;
  margin-bottom: var(--space-5);
}

.un-steps__title {
  margin: 0px auto;
  margin-bottom: 0px;
  margin-bottom: var(--space-5);
  border: 2px solid #00605c;
  padding: 10px;
  color: #000;
  font-family: var(--font-family-brand-primary);
  font-weight: var(--font-weight-bold);
  font-size: var(--font-heading-2-size);
  line-height: var(--font-heading-2-line-height);
  text-align: center;
  text-decoration: none;
}

@media only screen and (min-width: 768px) {
  .un-steps__title {
    font-size: 24px;
    line-height: var(--font-heading-2-large-line-height);
  }
}

.un-steps__paragraph {
  margin: 0;
  margin-bottom: var(--space-5);
  padding: 0;
  color: var(--color-primary-80);
  font-family: var(--font-family-brand-primary);
  font-size: var(--font-paragraph-size);
  line-height: var(--font-paragraph-line-height);
  text-align: inherit;
  text-decoration: none;
}

@media only screen and (min-width: 768px) {
  .un-steps__paragraph {
    font-size: var(--font-paragraph-large-size);
    line-height: var(--font-paragraph-large-line-height);
  }
}

.un-steps__image-wrapper {
  margin-bottom: var(--space-5);
  box-shadow: var(--box-shadow);
}

.un-steps__image {
  display: flex;
  flex-direction: column;
  align-items: center;
  /* margin: auto; */
  clear: both;
  width: 960px;
  max-width: 100%;
  margin: 0;
  padding: 0;
}

/*.un-steps__text{
  border-left: solid 4px var(--red);
  padding-left: 8px;
}

.un-steps__important{
    font-style: italic;
    border-left: 8px solid var(--red);
    padding-left: 1rem;
}

.un-steps-image__caption {
}

.un-steps-image__img {
}
*/

/*=========instruction=============*/

.un-instruction {
  margin: 0px;
  margin-bottom: var(--space-5);
}

.un-instruction__title {
  margin: 0px auto;
  margin-bottom: 0px;
  margin-bottom: var(--space-5);
  color: #000000;
  font-family: var(--font-family-brand-primary);
  font-weight: var(--font-weight-bold);
  font-size: 24px;
  line-height: var(--font-heading-2-line-height);
  text-align: inherit;
  text-decoration: none;
}

@media only screen and (min-width: 768px) {
  .un-instruction__title {
    font-size: 24px;
    line-height: var(--font-heading-2-large-line-height);
  }
}

@media only screen and (max-width: 768px) {
  .un-instruction__title {
    font-size: 22px;
  }
}

.un-instruction ol {
  counter-reset: myCounter;
}

.un-instruction li {
  margin: 0 0 8px 0;
  list-style: none;
}

.un-instruction li:last-of-type {
  margin: 0 0 16px 0;
}

.un-instruction li:before {
  content: counter(myCounter);
  display: block;
  width: min-content;
  margin: 0 0.8rem 0 0;
  border: 3px #00605c solid;
  border-radius: 52%;
  padding: 4px 12px;
  color: #00605c;
  font-weight: 700;
  counter-increment: myCounter;
  text-align: center;
  line-height: 1.4;
}

.un-instruction li:first-child::before {
  padding: 3px 12px;
}

.un-instruction__list {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  margin: 0px auto;
  padding: 0;
}

.un-instruction__item {
  display: flex;
  align-items: center;
  box-sizing: border-box;
  width: 100%;
  border-radius: 6px;
  border-right: 2px solid #00605c;
  border-left: 2px solid #00605c;
  background-color: #f3fffe;
  padding: 8px;
  margin: 0;
  color: var(--color-primary-80);
  font-family: var(--font-family-brand-primary);
  font-size: var(--font-paragraph-size);
  line-height: var(--font-paragraph-line-height);
  text-align: inherit;
  text-decoration: none;
}

@media only screen and (min-width: 768px) {
  .un-instruction__item {
    font-size: var(--font-paragraph-large-size);
    line-height: var(--font-paragraph-large-line-height);
  }
}

.un-instruction__button {
  display: block;
  width: 80%;
  font-weight: 700;
  margin: 0 auto 32px;
  border-radius: 6px;
  padding: 15px;
  color: var(--white);
  font-family: var(--font-family-brand-primary);
  font-size: var(--font-paragraph-size);
  line-height: var(--font-paragraph-line-height);
  text-align: center;
  text-decoration: none !important;
  text-transform: uppercase;
  background-color: #007fff;
  animation: blink 4s linear infinite;
}

.un-instruction__button:hover {
  background-color: #e11229;
}

@media only screen and (min-width: 768px) {
  .un-instruction__button {
    font-size: var(--font-paragraph-large-size);
    line-height: var(--font-paragraph-large-line-height);
  }
}

.un-instruction__button:hover {
  color: var(--white);
  background-color: #e11229;
}

@keyframes blink {
  0%,
  50% {
    box-shadow: 0 0 10px #000000;
  }

  25%,
  75% {
    box-shadow: none;
  }

  100% {
    box-shadow: 0 0 10px #000000;
  }

  from {
    opacity: 0.8;
  }

  50% {
    opacity: 1;
  }

  to {
    opacity: 0.8;
  }
}

/*=============COMMENTS==============*/

.un-comments {
  padding: 0 8px 8px;
  margin-top: var(--space-7);
  margin-bottom: var(--space-5);
}

.un-comment__link {
  color: #009235;
  /* font-weight: 700; */
}

.un-comment__link:hover {
  color: #09371a;
}

.un-comment__img {
  display: block;
  width: 100%;
  max-width: 230px;
  height: auto;
  margin-top: 0.5rem;
  margin-bottom: 0.5rem;
}

.un-comment__more {
}

.un-comment__more:hover {
}

.un-comment__more a {
}

.un-comment__more a:hover {
}

.hidden {
  display: none;
}

/*.material-icons {
  font-family: 'Material Icons';
  font-weight: normal;
  font-style: normal;
  font-size: 24px;
  line-height: 1;
  letter-spacing: normal;
  text-transform: none;
  display: inline-block;
  white-space: nowrap;
  word-wrap: normal;
  direction: ltr;
  -webkit-font-smoothing: antialiased;
}*/

/*.un-comments {
}

.un-comments__top {
}

.un-comments__top-header {
}

.un-comments__title {
}

.un-comments__total {
}

.un-comments__total_like {
}

.un-comments__number {
}

.un-comments__top-info {
}

.un-comment {
}

.un-comment__wrapper {
}

.un-comment:first-of-type {
}

.un-comment__wrapper_lead {
}

.un-comment__reply {
}

.un-comment__header {
}

.un-comment__name {
}

.un-comment__time {
}

.un-comment__main {
}

.un-comment__main p {
}

.un-comment__footer {
}

.un-comment__footer-like {
}

.un-comment__footer-like svg {
}

.un-comment__footer-reply {
}

.un-comment__footer-reply svg {
}

.un-comment__header-container {
}

.un-comment__footer-like-btn {
}

.un-comment__footer-like-btn span {
}

.un-comment__footer-reply-btn {
}

.un-comment__footer-reply {
}

.un-comment__footer_primary {
}

.un-comment__footer_primary::after {
}

.un-comment__footer-container {
}

.un-comment__avatar {
}

.un-comment__avatar-pic {
}

.un-comment__info {
}

.un-comment__info::before {
}

.un-comment__info::after {
}

.un-comments__subtitile {
}

.un-comments__top-status {
}

.un-comments__top-status span {
}

.un-comment__top-footer {
}

.un-comment__sort {
}

.un-comment__sort-label {
}

.un-comment__select {
}

.un-comment__variant {
}

.un-comment__select-icon {
}

.un-comment__select-icon svg {
} */

/*=========tm-notm==========*/

.notm-title {
  text-transform: uppercase;
  color: #00605c;
  font-family: var(--font-family-brand-secondary);
  font-weight: var(--font-weight-bold);
  font-size: var(--font-heading-2-size);
  line-height: var(--font-heading-2-line-height);
}

@media only screen and (min-width: 768px) {
  .notm-title {
    font-size: var(--font-heading-2-large-size);
    line-height: var(--font-heading-2-large-line-height);
  }
}

@media screen and (max-width: 768px) {
  .site-container__inner {
    padding-top: 54px;
  }

  .oneplatform_fragment_enableMenus .body-wrapper {
    margin-top: 0;
  }

  .un-article__paragraph, .reg {
    margin: 0 16px 16px 16px !important;
  }
  .un-header__info,
  .breadcrumb,
  .un-article__headline2,
  .un-steps__title,
  .un-steps__paragraph,
  .un-instruction__title,
  .un-instruction li,
  .un-instruction li:last-of-type {
    margin-right: 16px;
    margin-left: 16px;
  }

  .un-header__title {
    display: block;
  }

  .un-steps__title,
  .un-article__headline2 {
    font-size: 22px;
    color: #000000;
    padding: 8px 0;
    margin: 16px;
  }

  .indo-1d70522a_marginbottom5 {
    margin-top: 10px;
  }
  #un-content {
    padding: 0;
  }
  .un-instruction li {
    max-width: 92%;
  }
}

.site-mobile-header {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  height: 56px;
  background-color: white;
  z-index: 1000;
  display: flex;
  align-items: center;
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
}
.fixed-header {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  height: 100px;
  background-color: white;
  z-index: 1000;
}